QGIS Application - Bug report #21000
QGIS crash error on exit
2019-01-15 06:27 AM - Jon MARSHALLSAY

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.2 Regression?:
Operating System: Windows 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
duplicate

Copied to github as #: 28819

Description

Crash ID: 7442373e0283e1ddab9b4be290841057a580a7ea

Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsPointLocator::~QgsPointLocator :
QgsPointLocator::~QgsPointLocator :
QgsSnappingUtils::clearAllLocators :
QgsSnappingUtils::~QgsSnappingUtils :
QgsVectorLayerProperties:: default constructor closure' :
QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator(] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.2-Madeira
QGIS code revision: 22034aa070
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.3.2
Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-01-15 12:04 PM - Jiirgen Fischer

2025-04-26

12




- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added
#2 - 2019-01-15 12:04 PM - Jiirgen Fischer

- Resolution set to duplicate
- Status changed from Open to Closed
